@charset "utf-8";
/* CSS Document */

/*------------ 初期設定 ------------*/
p {
	line-height: 1.7;
}

/*------------ 全体 ------------*/
html {
}
body {
  -webkit-text-size-adjust: 100%;
  letter-spacing: .06em;
}
.-hover{
	transition: opacity 0.3s linear;
	opacity: 1;
}
.-hover:hover{
	opacity: 0.7;
}
*{
  box-sizing: border-box;
}
img,
video{
  max-width: 100%;
  height: auto;
}
.js-animate{
}
.anim-fadeUp {
  transition: transform .8s,opacity .8s;
  opacity: 0;
  transform: translateY(60px);
  transition-delay: .3s;
}
.anim-fadeUp.is-show {
  opacity: 1;
  transform: translateY(0);
}
.anim-fadeLeft {
  transition: transform .8s,opacity .8s;
  opacity: 0;
  transform: translateX(-60px);
  transition-delay: .3s;
}
.anim-fadeLeft.is-show,
.is-show .anim-fadeLeft {
  opacity: 1;
  transform: translateX(0);
}
.anim-fadeRight {
  transition: transform .8s,opacity .8s;
  opacity: 0;
  transform: translateX(60px);
  transition-delay: .3s;
}
.anim-fadeRight.is-show,
.is-show .anim-fadeRight {
  opacity: 1;
  transform: translateX(0);
}
.anim-fade {
  transition: opacity .8s;
  opacity: 0;
  transition-delay: .3s;
}
.anim-fade.is-show,
.is-show .anim-fade {
  opacity: 1;
}
.bgColor__gold{
  background-color: rgba(224,186,106,.96);
}
.bgColor__white{
  background-color: #E7E8E8;
  opacity: .96;
}
.bgColor__white2{
  background-color: #FFF;
}
.bgColor__black{
  background-color: rgba(0,0,0,.96);
}
.bgColor__green{
  background-color: #C2D700;
}
.bgColor__gray{
  background-color: rgba(83,82,82,.96);
  color: #FFF;
}
i{
  font-style: normal;
}
.-anchor{
  padding-top: 68px;
  margin-top: -68px;
  display: block;
  position: relative;
  pointer-events: none;
}
.-anchor2{
  padding-top: 0;
  margin-top: 0;
  display: block;
  position: relative;
  pointer-events: none;
}

/*------------ WRAPPER ------------*/
#wrapper {
  width: 100%;
  overflow: hidden;
}
.contentInner{
	max-width:1260px;
	margin:0 auto;
  box-sizing: content-box;
  padding: 0 20px;
}
.contentInner.-w940{
	max-width:940px;
}
.contentInner.-w780{
	max-width:780px;
}
.contentInner.-w500{
	max-width:500px;
}
.contentInner.-w560{
	max-width:560px;
}

/*------------ HEADER ------------*/
header{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  opacity: 1;
  transition: opacity .3s;
}
body.is-scroll header{
}
body.is-nav header{
  opacity: 1 !important;
  pointer-events: auto;
}
.headerBg{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-color: #E0BA6A;
  box-shadow: 0 0 12px rgba(0,0,0,.3);
}
.flexHeader{
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 68px;
}
.flexHeader__logo img{
  width: 302px;
}

/*------------ NAVI ------------*/
#btn_menu {
  position: relative;
  width: 37px;
  height: 20px;
  display: block;
  z-index: 2000;
  background-size: contain;
  cursor: pointer;
}
#btn_menu span {
  display: block;
  background: #000;
  width: 100%;
  height: 2px;
  position: absolute;
  left: 0;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
}
#btn_menu span:first-child {
  top: 0;
}
#btn_menu span:nth-child(2) {
  top: 50%;
}
#btn_menu span:last-child {
  top: 100%;
}
#btn_menu.is-active span {
}
#btn_menu.is-active span:first-child {
  transform: rotate(45deg);
  top: 50%;
}
#btn_menu.is-active span:nth-child(2) {
  opacity: 0;
}
#btn_menu.is-active span:last-child {
  top: 50%;
  transform: rotate(-45deg);
}
.gnav{
  background-color: rgba(255,255,255,.88);
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  transform: translateY(-105%);
  transition: transform .4s;
}
#btn_menu.is-active ~ .gnav{
  transform: translateY(0%);
}
.gnavList{
  padding: 170px 0 0;
  display: flex;
  justify-content: center;
  flex-direction: column;
  gap: 37px;
}
.gnavList li{
  display: flex;
  justify-content: center;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: .14em;
}
.gnavList a{
  color: inherit;
  text-decoration: none;
  position: relative;
}
.gnavList a:before{
  content: "";
  width: 100%;
  height: 3px;
  background-color: #E0BA6A;
  position: absolute;
  left: 0;
  bottom: -5px;
  transform: scaleX(0);
  transition: transform .4s;
}
.gnavList a:hover:before{
  transform: scaleX(1);
}


/*------------ TOP ------------*/
.contentMv{
  padding-top: 56.25%;
  position: relative;
}
.contentMv__inner{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: -1;
}
.contentMvScroll{
  position: absolute;
  left: 50%;
  bottom: 27px;
  transform: translateX(-50%);
}
.contentMvScroll__inner{
  display: flex;
  flex-direction: column;
  align-items: center;
	animation: scroll 2.5s ease-in-out infinite;
  position: relative;
}
@keyframes scroll {
  0% {
    top:0px;
  }
  50% {
    top:10px;
  }
  100% {
    top:0px;
  }
}
.contentMvScroll__txt{
  font-size: 20px;
  font-weight: 500;
  color: #C2D700;
}
.contentMvScroll__icon{
  width: 62px;
}
.contentLead{
  padding: 120px 0;
}
.contentLead__ttl{
  display: flex;
  justify-content: center;
}
.contentLead__ttl img{
  width: 496px;
}
.flexLead{
  margin-top: 146px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.flexLead__li:nth-child(1){
  width: 285px;
}
.flexLead__lead{
  font-size: 34px;
  font-weight: 500;
  line-height: 1.82;
}
.flexLead__body{
  font-size: 22px;
  font-weight: 400;
  margin-top: 15px;
  line-height: 2;
}
.contentSpecial{
  padding: 83px 0 120px;
}
.flexSpecial{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 60px;
}
.flexSpecial__li:nth-child(1){
  width: 279px;
}
.flexSpecial__li:nth-child(2){
  width: 73px;
}
.flexSpecial__li:nth-child(3){
  width: 274px;
}
.contentSpecial__body{
  margin-top: 83px;
  font-size: 18px;
  line-height: 2;
}
.contentSpecial__fukidashi{
  font-size: 24px;
  font-weight: 700;
  letter-spacing: .18em;
  text-align: center;
  background: url("../images/bg_fukidashi.svg") no-repeat center bottom;
  width: 496px;
  height: 130px;
  background-size: 100% 100%;
  padding-top: 70px;
}
.contentIntro{
  padding: 60px 0 115px;
  color: #FFF;
}
.contentIntroBlock__ttl{
  text-align: center;
  font-size: 30px;
  font-weight: 500;
  letter-spacing: .22em;
  margin-bottom: 88px;
}
.flexIntro{
  display: flex;
  margin: 0 86px;
  gap: 94px;
}
.flexIntro__li:nth-child(1){
  padding-top: 50px;
}
.flexIntro__li:nth-child(2){
  width: 498px;
  flex-grow: 0;
  flex-shrink: 0;
}
.flexIntro__num{
  font-size: 56px;
  font-weight: 500;
  color: #C2D700;
  letter-spacing: .16em;
  line-height: 1;
  text-align: center;
  margin-bottom: 34px;
}
.flexIntro__ttl{
  text-align: center;
  font-size: 25px;
  font-weight: 500;
  letter-spacing: .16em;
  margin-bottom: 23px;
}
.flexIntro__body{
  font-size: 19px;
  font-weight: 400;
  line-height: 2.2;
}
.contentIntroMore{
  margin-top: 26px;
}
.contentIntroMore__btn{
  text-align: center;
  color: #C2D700;
  font-size: 20px;
  font-weight: 500;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 6px;
  cursor: pointer;
}
.contentIntroMore__btn:after{
  content: "";
  width: 100%;
  height: 12px;
  border-top: 2px solid #C2D700;
  border-bottom: 2px solid #C2D700;
}
.contentIntroMore__btn>span{
  display: flex;
  align-items: center;
  justify-content: center;
}
.contentIntroMore__btn i{
  margin-left: .2em;
  transform: rotate(0deg);
  transition: transform .4s;
  /*transform-origin: 50% 55%;*/
}
.contentIntroMore__btn.is-active i{
  transform: rotate(180deg);
}
.contentIntroMore__inner{
  padding: 43px 0 60px;
  border-bottom: 2px solid #C2D700;
}
.howtoBlock__mv{
  margin-bottom: 66px;
}
.howtoBlock__ttl{
  text-align: center;
  font-size: 26px;
  font-weight: 500;
  letter-spacing: .39em;
  padding-bottom: 12px;
  border-bottom: 2px solid #FFF;
  margin-bottom: 22px;
}
.howtoBlock__body{
  font-size: 18px;
  font-weight: 500;
  line-height: 2;
}
.howtoBlock__list{
  display: flex;
  flex-direction: column;
  gap: 28px;
}
.flexHowto{
  display: flex;
  gap: 25px;
}
.flexHowto__li:nth-child(1){
  flex-grow: 1;
  padding-top: 10px;
}
.flexHowto__li:nth-child(2){
  width: 290px;
  flex-shrink: 0;
}
.flexHowto__num{
  font-size: 33px;
  font-weight: 500;
  letter-spacing: .16em;
  line-height: 1.45;
}
.flexHowto__ttl{
  font-size: 20px;
  font-weight: 500;
  letter-spacing: .34em;
  margin-top: 10px;
}
.flexHowto__body{
  font-size: 16px;
  font-weight: 500;
  line-height: 2;
  margin-top: 15px;
}
.contentIntro{
  position: relative;
  overflow: hidden;
}
.contentIntro__logo{
  position: absolute;
  pointer-events: none;
  width: 852px;
  left: -20%;
  top: -20%;
}
.contentIntroBlock{
  position: relative;
  z-index: 2;
}
.contentIntroBlock:before{
  content: "";
  position: absolute;
  z-index: -1;
  pointer-events: none;
}
.contentIntroBlock.-logo1:before{
  background: url("../images/bg_logo.svg") no-repeat center center;
  background-size: contain;
  width: 852px;
  height: 520px;
  left: -370px;
  top: -10px;
}
.contentIntroBlock.-logo2:before{
  background: url("../images/bg_logo02.svg") no-repeat center center;
  background-size: contain;
  width: 970px;
  height: 786px;
  left: -250px;
  top: 90px;
}
.contentIntroBlock.-logo3:before{
  background: url("../images/bg_logo03.svg") no-repeat center center;
  background-size: contain;
  width: 534px;
  height: 857px;
  right: -255px;
  top: 55px;
}
.contentIntroBlock + .contentIntroBlock{
  padding-top: 117px;
  position: relative;
}
.moreContent__ttl{
  font-size: 25px;
  font-weight: 500;
  letter-spacing: .05em;
  margin-bottom: 18px;
}
.moreContent__body{
  font-size: 16px;
  font-weight: 500;
  line-height: 2;
}
.moreContent{
  display: flex;
  flex-direction: column;
  gap: 55px;
}
.contentIntroBlock__map{
  margin-top: -37px;
}
.js-more__target{
  display: none;
}
.contentAbout{
  padding: 123px 0 300px;
}
.contentAbout__inner{
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 32px;
}
.contentAbout__logo{
  width: 316px;
}
.contentAbout__ttl{
  font-size: 30px;
  font-weight: 500;
  letter-spacing: .1em;
}
.contentAbout__body{
  font-size: 16px;
  font-weight: 400;
  display: flex;
  flex-direction: column;
  gap: 2em;
  max-width: 565px;
}
.contentAbout__body p{
  line-height: 2;
}
.contentAccess{
  padding: 110px 0 64px;
}
.contentAccess__ttl{
  text-align: center;
  font-size: 30px;
  font-weight: 500;
  letter-spacing: .22em;
  margin-bottom: 43px;
}
.contentAccess__body{
  font-size: 19px;
  font-weight: 400;
  letter-spacing: 0;
  margin-top: 60px;
  line-height: 2;
}
.flexFooter{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 104px;
}
.flexFooter__li:nth-child(1){
  font-size: 12px;
  font-weight: 500;
  letter-spacing: .36em;
}
.flexFooter__li:nth-child(2){
  width: 283px;
}

/*------------ FOOTER ------------*/

.btnPagetop{
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 5;
  width: 64px;
  opacity: 0;
  transition: opacity .3s;
  pointer-events: none;
}
body.is-scroll .btnPagetop{
  opacity: 1;
  pointer-events: auto;
}
footer{
  text-align: center;
  font-size: 13px;
  font-weight: 500;
  color: #707070;
  letter-spacing: 0;
  padding: 18px 0;
}

/*------------ 追加20240712 ------------*/

.spBlock + .spBlock,
.-anchor2 + .spBlock{
  margin-top: 80px;
  padding-top: 80px;
  border-top: 13px solid #FFF;
}
.flexSpMov{
  display: flex;
  max-width: 794px;
  margin: 0 auto;
  gap: 32px;
  align-items: center;
}
.flexSpMov__li{
  flex-grow: 0;
  flex-shrink: 0;
}
.flexSpMov__li:nth-child(1){
  width: 24%;
}
.flexSpMov__li:nth-child(2){
  width: 75%;
}
.flexSpMov__name{
  font-size: 23px;
  font-weight: 500;
  letter-spacing: normal;
  margin-bottom: 22px;
  padding-left: 10px;
  transform: scale(.85);
  transform-origin: bottom center;
}
.flexSpMov__name small{
  font-size: 20px;
}
.flexSpMov__lead{
  text-align: center;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: normal;
  line-height: 1.5;
  margin-bottom: 33px;
}
.movBlock{
  max-width: 560px;
  margin: 0 auto;
}
.movBlock__ttl{
  text-align: center;
  font-size: 26px;
  font-weight: 500;
  line-height: 1.38;
  letter-spacing: .1em;
  margin-bottom: 22px;
  display: flex;
  justify-content: space-between;
}
.movBlock__ttl:before,
.movBlock__ttl:after{
  content: "";
  width: 13px;
  background-color: #E0BA6A;
  flex-grow: 0;
  flex-shrink: 0;
}
.movBlock__ttl>span{
  flex-grow: 1;
  flex-shrink: 1;
}
.pdfBlock{
  border-radius: 44px;
  background-color: #FFF;
  padding: 53px 61px 0 51px;
}
.flexSpPdf{
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}
.flexSpPdf__li{
  flex-grow: 0;
  flex-shrink: 0;
}
.flexSpPdf__li a{
  text-decoration: none;
}
.flexSpPdf__li:nth-child(1){
  width: 34%;
}
.flexSpPdf__li:nth-child(2){
  width: 61.8%;
}
.flexSpPdf__lead{
  font-size: 22px;
  font-weight: 500;
  line-height: 1.54;
  margin-bottom: 15px;
  letter-spacing: normal;
  text-align: center;
}
.flexSpPdf__pic{
  max-width: 273px;
}
.flexSpPdf__more{
  text-align: right;
  font-size: 22px;
  font-weight: 500;
  color: #707070;
  line-height: 1.54;
  margin-top: 5px;
}
.introMov + .howtoBlock__mv{
  margin-top: 60px;
}

/*------------ 追加20250315 ------------*/
.contentConnect{
  padding: 102px 0;
}
.flexSpecial.-connect .flexSpecial__li:nth-child(3){
  width: 319px;
}
.flexConnect{
  display: flex;
  margin: 77px auto 0;
  padding: 55px 0;
  border-top: 4px solid #C6020B;
  border-bottom: 4px solid #C6020B;
  justify-content: center;
  gap: 96px;
}
.flexConnect__li:nth-child(1){
  width: 39.36%;
  flex-shrink: 0;
  flex-grow: 0;
}
.flexConnect__li:nth-child(2){
  flex-shrink: 1;
  flex-grow: 1;
  max-width: 39.36%;
  display: flex;
  flex-direction: column;
}
.flexConnect__body{
  font-size: 18px;
  line-height: 2;
  letter-spacing: .06em;
}
.flexConnect__btn{
  padding-top: 20px;
  margin-top: auto;
}
.flexConnect__btn a{
  border: 2px solid #C6020B;
  color: #C6020B;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.77;
  padding: 15px 28px;
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.flexConnect__btn a:after{
  content: "";
  width: 43px;
  height: 43px;
  background: url("../images/icon_blank.svg") no-repeat center center;
  background-size: contain;
}
.contentDownload{
  padding: 147px 0 180px;
}
.contentDownload__lead{
  text-align: center;
  margin-top: -15px;
  font-size: 16px;
  line-height: 2;
}
.flexDownload{
  display: flex;
  justify-content: center;
  margin-top: 57px;
  gap: 35px;
}
.flexDownload__li a{
  display: flex;
  flex-direction: column;
  align-items: center;
  text-decoration: none;
  color: inherit;
}
.flexDownload__img{
  width: 144px;
}
.flexDownload__link{
  margin-top: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  gap: 10px;
}
.flexDownload__link:after{
  content: "";
  width: 27px;
  height: 36px;
  background: url("../images/icon_pdf.svg") no-repeat center center;
  background-size: contain;
}

/*------------ 追加20250619 ------------*/
.contentClosedDays{
  margin-top: 50px;
  border: 1px solid #707070;
  padding: 30px 35px;
}
.contentClosedDays__ttl{
  font-size: 21px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 35px;
}
.contentClosedDays__body{
  font-size: 19px;
  font-weight: 500;
  line-height: 1.7;
}
.contentClosedDays__body a{
  color: inherit;
  text-decoration: none;
}
.contentClosedDays__body a:hover{
  text-decoration: underline;
}
.contentClosedDays__body a[target="_blank"]:after{
  content: "";
  display: inline-block;
  width: 21px;
  height: 21px;
  background: url("../images/icon_blank_b.svg") no-repeat center center;
  background-size: contain;
  margin-left: .5em;
  position: relative;
  top: .2em;
}



@media (min-width:769px) {
  .sp{
    display:none !important;
  }
}
@media (max-width:768px) {
  .pc{
    display:none !important;
  }
  body{
    -webkit-text-size-adjust: 100%;
    overflow: auto;
    font-size: 3.2rem;
  }
  .-anchor{
    padding-top: 12rem;
    margin-top: -12rem;
  }

  /*------------ WRAPPER ------------*/
  #wrapper {
    padding-top: 12rem;
  }
  .contentInner{
    width: 100%;
    box-sizing: border-box;
    padding: 0 7.5rem;
  }
  .contentInner.-w940{
    max-width: none;
  }
  .contentInner.-w780{
    max-width: none;
  }
  .contentInner.-w500{
    max-width: none;
  }
  .contentInner.-w560{
    max-width: none;
  }

  /*------------ HEADER ------------*/
  header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    opacity: 1;
    pointer-events: auto;
  }
  header>.contentInner{
    padding: 0 7.8rem 0 3.9rem;
  }
  .headerBg{
    box-shadow: 0 0 12px rgba(0,0,0,.3);
  }
  .flexHeader{
    height: 12rem;
  }
  .flexHeader__logo img{
    width: 46.7rem;
  }

  /*------------ NAVI ------------*/
  #btn_menu {
    width: 6.2rem;
    height: 3.4rem;
  }
  #btn_menu span {
    height: .4rem;
  }
  #btn_menu span:first-child {
    top: 0;
  }
  #btn_menu span:nth-child(2) {
    top: 50%;
  }
  #btn_menu span:last-child {
    top: 100%;
  }
  #btn_menu.is-active span:first-child {
    transform: rotate(45deg);
    top: 50%;
  }
  #btn_menu.is-active span:nth-child(2) {
    opacity: 0;
  }
  #btn_menu.is-active span:last-child {
    top: 50%;
    transform: rotate(-45deg);
  }
  .gnav{
    background-color: rgba(255,255,255,.88);
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    transform: translateY(-105%);
    transition: transform .4s;
  }
  #btn_menu.is-active ~ .gnav{
    transform: translateY(0%);
  }
  .gnavList{
    padding: 22rem 0 0;
    gap: 8.6rem;
  }
  .gnavList li{
    font-size: 3.2rem;
    text-align: center;
  }
  .gnavList a:before{
    display: none;
  }


  /*------------ TOP ------------*/
  .contentMv{
    padding-top: 177.77%;
  }
  .contentMv__inner{
    top: 12rem;
  }
  .contentMvScroll{
    position: absolute;
    left: 50%;
    bottom: 3.8rem;
    transform: translateX(-50%);
  }
  .contentMvScroll__inner{
    display: flex;
    flex-direction: column;
    align-items: center;
    animation: scroll 2.5s ease-in-out infinite;
    position: relative;
  }
  .contentMvScroll__txt{
    font-size: 3rem;
    font-weight: 500;
    color: #C2D700;
  }
  .contentMvScroll__icon{
    width: 10.8rem;
    margin-top: 1rem;
  }
  .contentLead{
    padding: 11.8rem 0 12.7rem;
  }
  .contentLead__ttl{
    display: flex;
    justify-content: center;
  }
  .contentLead__ttl img{
    width: 58rem;
  }
  .flexLead{
    margin-top: 11.3rem;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
    text-align: center;
  }
  .flexLead__li:nth-child(1){
    width: 33.4rem;
    margin-bottom: 8.48rem;
  }
  .flexLead__lead{
    font-size: 5.2rem;
    line-height: 1.63;
    text-indent: .5em;
  }
  .flexLead__body{
    font-size: 3.2rem;
    margin-top: 6.4rem;
    line-height: 2;
    white-space: nowrap;
  }
  .contentSpecial{
    padding: 5.8rem 0 11.6rem;
  }
  .flexSpecial{
    flex-direction: column;
    gap: 6rem;
  }
  .flexSpecial__li:nth-child(1){
    width: 41.3rem;
  }
  .flexSpecial__li:nth-child(2){
    width: 10.8rem;
  }
  .flexSpecial__li:nth-child(3){
    width: 40.6rem;
  }
  .contentSpecial__body{
    margin-top: 10rem;
    font-size: 3rem;
    line-height: 2;
  }
  .contentSpecial__fukidashi{
    font-size: 3rem;
    width: 100%;
    height: 15.8rem;
    background-size: 100% 100%;
    padding-top: 8.3rem;
    text-indent: .5em;
    white-space: nowrap;
  }
  .contentIntro{
    padding: 16rem 0 22.1rem;
  }
  .contentIntroBlock__ttl{
    font-size: 3.2rem;
    margin-bottom: 7.5rem;
    white-space: nowrap;
    display: flex;
    justify-content: center;
  }
  .flexIntro{
    display: flex;
    align-items: center;
    flex-direction: column;
    margin: 0;
    gap: 8rem;
  }
  .flexIntro__li:nth-child(1){
    padding: 0;
  }
  .flexIntro__li:nth-child(2){
    width: auto;
    flex-grow: 0;
    flex-shrink: 0;
  }
  .flexIntro__num{
    font-size: 7.2rem;
    margin-bottom: 3.9rem;
  }
  .flexIntro__ttl{
    font-size: 3.6rem;
    letter-spacing: .16em;
    margin-bottom: 2.9rem;
  }
  .flexIntro__body{
    font-size: 2.8rem;
  }
  .contentIntroMore{
    margin: 7.5rem -7.5rem 0;
  }
  .contentIntroMore__btn{
    font-size: 4rem;
    gap: 1rem;
  }
  .contentIntroMore__btn:after{
    height: 1rem;
    border-top: .4rem solid #C2D700;
    border-bottom: .4rem solid #C2D700;
  }
  .contentIntroMore__btn i{
    margin-left: .2em;
  }
  .contentIntroMore__inner{
    padding: 5rem 0 11rem;
    border-bottom: .4rem solid #C2D700;
  }
  .howtoBlock__mv{
    margin-bottom: 11.4rem;
  }
  .howtoBlock__ttl{
    font-size: 4rem;
    padding-bottom: 1.8rem;
    border-bottom: .4rem solid #FFF;
    margin-bottom: 2.8rem;
  }
  .howtoBlock__body{
    font-size: 3rem;
  }
  .howtoBlock__list{
    display: flex;
    flex-direction: column;
    gap: 3.6rem;
    margin-top: 3.6rem;
  }
  .flexHowto{
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    gap: 3.5rem;
  }
  .flexHowto__li:nth-child(1){
    flex-grow: 1;
    padding-top: 0;
  }
  .flexHowto__li:nth-child(2){
    width: 40rem;
    flex-shrink: 0;
  }
  .flexHowto__num{
    font-size: 5.6rem;
    line-height: 1.45;
  }
  .flexHowto__ttl{
    font-size: 3.2rem;
    margin-top: 1rem;
  }
  .flexHowto__body{
    font-size: 2.8rem;
    margin-top: 1.5rem;
  }
  .contentIntro__logo{
    width: 81.6rem;
    margin-right: 40%;
  }
  .contentIntro__logo img{
    display: block;
  }
  .contentIntroBlock{
    position: relative;
  }
  .contentIntroBlock:before{
    content: "";
    position: absolute;
    z-index: -1;
  }
  .contentIntroBlock.-logo1:before{
    width: 81.6rem;
    height: 49.8rem;
    left: 0;
    top: 32rem;
  }
  .contentIntroBlock.-logo2:before{
    width: 92.8rem;
    height: 92.8rem;
    left: -30.4rem;
    top: -13rem;
  }
  .contentIntroBlock.-logo3:before{
    width: 49.7rem;
    height: 81.5rem;
    right: -14rem;
    top: 47.6rem;
  }
  .contentIntroBlock + .contentIntroBlock{
    padding-top: 5.6rem;
  }
  .moreContent__ttl{
    font-size: 3.6rem;
    margin-bottom: 2rem;
    text-align: center;
  }
  .moreContent__body{
    font-size: 2.8rem;
  }
  .moreContent{
    gap: 15.7rem;
  }
  .contentIntroBlock__map{
    margin: 3.7rem -7.5rem 0;
  }
  .contentAbout{
    padding: 7.48rem 0 13.6rem;
  }
  .contentAbout__inner{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0;
    margin: 0 -3rem;
  }
  .contentAbout__logo{
    width: 33.9rem;
  }
  .contentAbout__ttl{
    margin-top: 9.7rem;
    font-size: 3.2rem;
    letter-spacing: .19em;
  }
  .contentAbout__body{
    margin-top: 4.7rem;
    font-size: 2.8rem;
  }
  .contentAccess{
    padding: 6.4rem 0 5rem;
  }
  .contentAccess .contentInner{
    padding: 0 4.5rem;
  }
  .contentAccess__ttl{
    font-size: 3.2rem;
    margin-bottom: 8.4rem;
  }
  .contentAccess__body{
    font-size: 3.2rem;
    font-weight: 400;
    margin-top: 6.47rem;
  }
  .flexFooter{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
    margin-top: 11.8rem;
  }
  .flexFooter__li:nth-child(1){
    font-size: 2.4rem;
    line-height: 2;
  }
  .flexFooter__li:nth-child(2){
    width: 56.5rem;
    margin-top: 6rem;
  }

  /*------------ FOOTER ------------*/

  .btnPagetop{
    width: 10.4rem;
  }
  footer{
    font-size: 2.6rem;
    padding: 3.6rem 0;
    display: flex;
    justify-content: center;
    white-space: nowrap;
  }

  /*------------ 追加20240712 ------------*/

  .spBlock .contentInner{
    padding: 0;
  }
  .spBlock + .spBlock,
  .-anchor2 + .spBlock{
    margin: 7.6rem 4.6rem 0;
    padding: 7.6rem 0 0;
    width: auto;
    border-top-width: 1.2rem;
  }
  .flexSpMov{
    display: flex;
    max-width: none;
    width: 100%;
    margin: 0 auto;
    gap: 0;
    align-items: flex-start;
    justify-content: space-between;
  }
  .flexSpMov__li{
    flex-grow: 0;
    flex-shrink: 0;
  }
  .flexSpMov__li:nth-child(1){
    width: 23.3rem;
  }
  .flexSpMov__li:nth-child(2){
    width: 41rem;
    padding-top: 2rem;
  }
  .flexSpMov__name{
    font-size: 3.6rem;
    font-weight: 500;
    letter-spacing: normal;
    margin-bottom: 2.6rem;
    padding-left: 0;
  }
  .flexSpMov__name small{
    font-size: 3rem;
  }
  .flexSpMov__lead{
    font-size: 3rem;
    letter-spacing: normal;
    margin-bottom: 1.5rem;
  }
  .movBlock{
    max-width: 60rem;
    margin: 0 auto;
  }
  .movBlock__ttl{
    font-size: 3.6rem;
    line-height: 1.33;
    letter-spacing: .1em;
    margin-bottom: 1.6rem;
    display: flex;
    justify-content: space-between;
  }
  .movBlock__ttl:before,
  .movBlock__ttl:after{
    width: 1rem;
  }
  .pdfBlock{
    border-radius: 4.2rem;
    padding: 5.9rem 3.2rem 38rem;
    position: relative;
  }
  .flexSpPdf{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 0;
  }
  .flexSpPdf__li{
    flex-grow: 0;
    flex-shrink: 0;
  }
  .flexSpPdf__li a{
    text-decoration: none;
  }
  .flexSpPdf__li:nth-child(1){
    width: 100%;
  }
  .flexSpPdf__li:nth-child(2){
    width: 100%;
    padding: 0 5.8rem;
  }
  .flexSpPdf__lead{
    font-size: 3.6rem;
    font-weight: 500;
    line-height: 1.55;
    margin-bottom: 4rem;
    letter-spacing: normal;
    text-align: center;
  }
  .flexSpPdf__pic{
    max-width: 38.6rem;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    pointer-events: none;
  }
  .flexSpPdf__more{
    font-size: 3.6rem;
    line-height: 1.88;
    margin-top: .5rem;
  }
  .introMov + .howtoBlock__mv{
    margin-top: 8rem;
  }
  .introMov .movBlock__ttl{
    font-size: 2.8rem;
    line-height: 1.28;
    margin-bottom: 2.4rem;
  }

  /*------------ 追加20250315 ------------*/
  .contentConnect{
    padding: 13.5rem 0 16.7rem;
  }
  .flexSpecial.-connect .flexSpecial__li:nth-child(3){
    width: 53.9rem;
    margin-top: -3rem;
  }
  .flexConnect{
    display: flex;
    flex-direction: column;
    margin: 10.2rem -3.5rem 0;
    padding: 8.7rem 3rem;
    border-top: 6px solid #C6020B;
    border-bottom: 6px solid #C6020B;
    justify-content: center;
    gap: 8rem;
  }
  .flexConnect__li:nth-child(1){
    width: 100%;
    flex-shrink: 0;
    flex-grow: 0;
  }
  .flexConnect__li:nth-child(2){
    flex-shrink: 1;
    flex-grow: 1;
    max-width: 100%;
    display: flex;
    flex-direction: column;
  }
  .flexConnect__body{
    font-size: 3rem;
  }
  .flexConnect__btn{
    padding-top: 5.4rem;
    margin-top: auto;
  }
  .flexConnect__btn a{
    border: 2px solid #C6020B;
    font-size: 2.6rem;
    padding: 1.5rem 2.8rem;
  }
  .flexConnect__btn a:after{
    width: 5.6rem;
    height: 5.6rem;
  }
  .contentDownload{
    padding: 14.8rem 0 17.5rem;
  }
  .contentDownload>.contentInner{
    padding: 0 4.5rem;
  }
  .contentDownload__lead{
    margin-top: -2rem;
    font-size: 2.8rem;
  }
  .flexDownload{
    margin-top: 9.46rem;
    gap: 7.4rem;
    flex-direction: column;
    align-items: center;
  }
  .flexDownload__li a{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-decoration: none;
    color: inherit;
  }
  .flexDownload__img{
    width: 23.2rem;
  }
  .flexDownload__link{
    margin-top: 4rem;
    font-size: 2.8rem;
    gap: 2.5rem;
  }
  .flexDownload__link:after{
    width: 5.4rem;
    height: 7.1rem;
  }

/*------------ 追加20250619 ------------*/
.contentClosedDays{
  margin-top: 9rem;
  padding: 5.5rem 1.5rem 5rem;
}
.contentClosedDays__ttl{
  font-size: 3.6rem;
  margin-bottom: 4rem;
}
.contentClosedDays__body{
  font-size: 3.2rem;
  text-align: center;
  line-height: 1.7;
}
.contentClosedDays__body + .contentClosedDays__body{
  margin-top: .5em;
}
.contentClosedDays__body a[target="_blank"]:after{
  width: 4rem;
  height: 4rem;
  margin-left: .5em;
  top: .2.5em;
}
}







